textarea:hover, 
textarea:active, 
textarea:focus, 
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active
{
	outline:0px !important;
	-webkit-appearance:none;
	box-shadow: none !important;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* Firefox */
input[type=number] {
	-moz-appearance: textfield;
}


body {
	background-image:url('../images/bkg_new.png');
	background-size: cover;
}

a {
	text-decoration: none !important;
	color: #222;
}

a:focus {
	text-decoration: none !important;
	color: #222;
}

.filter {
	cursor: pointer;
}

.col-xs-4 {
	padding:0;
	width:33.1% !important;
}

.row {
	margin : 0;
}

.container::-webkit-scrollbar {
	display: none;
}

.container {
	width: 400px;
	border:5px solid;
	border-radius: 20px;
	margin-top: 2%;	
	height: 90vh;
	overflow: scroll;
	padding: 0;		
}

.modal-content {
	width:75%;
}


/* Hide scrollbar for Chrome, Safari and Opera */
.modal-body::-webkit-scrollbar {
	display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.modal-body {
	-ms-overflow-style: none;  /* IE and Edge */
	scrollbar-width: none;  /* Firefox */
}

@media only screen and (max-width: 768px) {
	.container {
		width: 100%;
		border: none;
		border-radius: 0px;
		height: 100vh;
		margin-top: 0%;	
		overflow-y: scroll;
	}
	
	.modal-content {
		width:100%;
	}

	body {
		background: #f0f0f0;
	}

}